@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,500,700);
@import url(//fonts.googleapis.com/css?family=Sigmar+One);


/****************************
RESET STYLES * HTML5
****************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; list-style-type: none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; margin-top: 1em; margin-bottom: 1em; font-size: 10px;}
table td, table th {
  padding: 6px 10px;
  border: 1px solid #CCC;
}
table th {
  background-color: rgba(223,223,223,0.4);
}

/* TEMPLATE STYLES */
body {
    #background: #2A2A2A;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.428571429;
}
a,
a:hover,
a:focus,
a:active {
    outline: none;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    text-transform: uppercase;
}
h1 {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -1px;
}
h2 {
    font-size: 38px;
    line-height: 42px;
    letter-spacing: -1px;
}
h3 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -1px;
    margin-bottom: 20px;
}
h4 {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -1px;
}
h5 {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -1px;
}
h6 {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1px;
}
p {
}
/*---------------------------------------------------------------------------------------------------------------------------*/

.btn {
    background: rgba(249, 137, 0, 0.8);
    font-size: 12px;
    line-height: 1em;
    color: #fff;
    font-weight: 400;
    padding: 10px 23px 11px 23px;
    border-radius: 0px;
    border: none;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-product-search {
    padding: 9px 23px 9px 22px;
}
.pagination-container .btn-product-search {
  padding: 12px 15px 11px 15px;
}
.btn:hover,
.btn:active {
    color: #fff;
    background: rgba(249, 137, 0, 0.8);
}
a.btn:focus {
    background: rgba(249, 137, 0, 0.8);
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* HEADER */
header {
    background: rgba(223,223,223,0.4);
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* NAVBAR */
.navbar {
    background: transparent;
    border: none;
    border-bottom: 1px solid #CCC;
    margin-bottom: 0px;
}
.navbar-toggle {
    float: left;
    margin-left: 15px;
    border: 1px solid #444;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* NAVBAR BRAND */
.navbar-brand {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* NAVBAR LINKS */
header ul.nav-menu {
}
.navbar .nav-menu > li > a {
    line-height: 29px;
    color: #262626;
    font-size: 16px;
    border-right: 1px solid #CCC;
}
.navbar .nav-menu > li:first-child {
    border-left: 1px solid #CCC;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* NAV LANG */
#header .nav-lang {
  margin-right: 0;
}
#header .nav-lang > li > a {
    display: block;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 15px;
}
.nav-lang > li.et > a {
    background: url("/vana_style/images/eesti.gif") no-repeat;
    background-size: 20px 15px;
}
.nav-lang > li.en > a {
    background: url("/vana_style/images/inglise.gif") no-repeat;
    background-size: 20px 15px;
}
.nav-lang > li.ru > a {
    background: url("/vana_style/images/vene.gif") no-repeat;
    background-size: 20px 15px;
}
.nav-lang > li.fi > a {
    background: url("/vana_style/images/soome.gif") no-repeat;
    background-size: 20px 15px;
}
.banner-box-row .navbar-nav {
  text-align: center;
  border-bottom: 1px solid #CCC;
  background: rgb(242, 242, 242);
}
.banner-box-row .navbar-nav li {
  display: inline-block;
}
@media (min-width: 768px) {
  .banner-box .row.banner-box-row {
    position: relative;
    padding-right: 42px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .banner-box-row .navbar-nav {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: none;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
  }
  .banner-box-row .navbar-nav li {
    display: block;
    float: none;
  }
  .banner-box-row .navbar-nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* FOOTER */
footer {
    background: #353535;
    padding: 50px 0 0;
}
footer .block-1 h3, footer .block-2 >div:first-child h3 {
    color: #FFF;
    border-bottom: 1px solid #ADACAC;
}
footer .block-2 >div:first-child ul li {
  float: none;
  line-height: 22.8px;
}
footer .block-1 ul li, footer .block-2 >div:first-child ul li {
    background: url("/vana_style/images/marker-1.png") no-repeat scroll left 7px transparent;
    padding: 0px 0px 6px 15px;
}
footer .block-1 ul li a, footer .block-2 >div:first-child ul li a {
    color: #ADACAC;
    cursor: pointer;
}
footer .block-1 ul li a:hover, footer .block-2 >div:first-child ul li a:hover {
    color: #FFA900;
    transition: color 0.3s;
}
footer .block-2 {
    padding-top: 40px;
}
footer .block-2 ul li {
    float: left;
    padding: 0 10px;
    color: #FFF;
    line-height: 30px;
}
footer .block-2 ul li a,
footer .block-2 ul li p,
footer .block-2 p {
    color: #FFF;
}
.footer-copy {
  background-color: #252525;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  text-align: center;
  font-size: .8em;
  margin-top: 30px;
}
.footer-copy .copy-text {
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  footer .block-1 > div:nth-child(2n + 3) {
    clear: both;
  }
  .footer-copy {
    text-align: left;
  }
  .footer-copy .copy-text {
    margin-bottom: 0;
    display: inline-block;
  }
  .footer-social {
    float: right;
  }
}
@media (min-width: 992px) {
  footer .block-1 > div {
    width: 20%;
  }
  footer .block-1 > div:nth-child(2n + 3) {
    clear: none;
  }
  footer .block-1 h3, footer .block-2 >div:first-child h3 {
    font-size: 22px;
  }
}
@media (min-width: 1200px) {
  footer .block-1 h3, footer .block-2 >div:first-child h3 {
    font-size: 28px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* BANNER BOX */
.banner-box {
    background: url("/vana_style/img/blur_bg1.jpg") no-repeat;
    background-size: 100% 100%;
}
.banner-box .row {
    padding: 0px 0;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* PRODUCT MENU */
.product-menu {
    background: #222 url("/vana_style/images/menu-row.gif") repeat-x scroll left bottom;
}
.product-menu .navbar-toggle {
    border: 1px solid #FFF;
    color: #FFF;
}
.product-menu.fixed {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999;
    width: 100%;
}
.product-menu .navbar-nav > li > a {
    text-transform: uppercase;
    line-height: 40px;
    background: url("/vana_style/images/separator-1.gif") no-repeat scroll left top transparent;
}
.product-menu ul.navbar-nav {
    background: url("/vana_style/images/separator-1.gif") no-repeat scroll right top transparent;
}
.product-menu .navbar-nav > li > a:hover,
.product-menu .navbar-nav > li > a:focus {
    background: url(../images/menu-hover.png) repeat-x;
}
.product-menu .navbar-nav > li > a.current {
    background: url(../images/menu-hover.png) repeat-x;
}
.product-menu ul li a {
    font-size: 20px;
    color: #FFF;
}
.product-menu .navbar-nav > li > .dropdown-menu {
    background: #292929;
}
.product-menu .navbar-nav > li > .dropdown-menu li {
    border-bottom: 1px solid #3F3F3F;
}
html[lang="ru"] .product-menu ul li a,
html[lang="fi"] .product-menu ul li a {
  padding-left: 12px;
  padding-right: 12px;
  font-size: 12px;
}
.header-search-text {
  margin-top: 15px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* PRODUCT MAIN */
.product-main {
    background: url("/vana_style/img/blur_bg2.jpg") no-repeat;
    background-size: 100% 100%;
}
.product-main .campaign {
    padding-top: 0px;
    padding-bottom: 0px;
}
.product-main .campaign .right a {
}
.product-main .campaign-button {

}

.product-main .item p {
    text-transform: uppercase;
    font-family: 'Sigmar One', cursive;
    color: #444;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-main .item img {
    margin:0 auto;
}
/* PRODUCT LIST */
.product-list {
    background: #FFF;
    padding: 30px 0px;
}
.product-list .block-1 {
    padding: 30px 0;
    background: url("/vana_style/images/line.gif") repeat-x scroll 0px bottom transparent;
}
.product-list .block-2 {
    background: url("/vana_style/images/line.gif") repeat-x scroll 0px bottom transparent;
}
.product-list .block-2 h2 {
    color: #222;
}
.product-list .block-3 {
    padding: 30px 0;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* PRODUCT ITEM */
.product-item .thumbnail {
    width: 200px;
    background: transparent;
    border-radius: 0px;
}
.product-item h4 {
    font-size: 22px;
}
.product-item p {
    display: block;
    margin:0 auto;
}
.max-load {
    background: url("/vana_style/images/loadwarning.png") no-repeat;
    background-size: 100% 100%;
	width: 40px;
	height: 37px;  /*    height = width / 100 * 93    */
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* TIRE SEARCH */
.tire-search {
    padding: 0px 0px;
}
.tire-search .input-group {
    margin: 15px auto;
}
.input-group .form-control {
    width: 80%;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* OSTUKORV */
.e-ostukorv-border {
    border: 1px solid #CCC;
    margin-bottom: 10px;
}
.e-ostukorv-in-border {
    border: 1px solid #FFF;
    padding: 7px;
}
.e-ostukorv .heading p {
    color:#bb5e03;
    text-transform:uppercase;
    display:block;
    font-size:16px;
}
.e-ostukorv .heading {
    background:url(/vana_style/img/cart.png) no-repeat 9px 12px;
    padding:8px 0 3px 48px;
}
.e-ostukorv {
    position:relative;
    background-size: 100% 100%;
    min-height: 70px;
}
.currency {
    color: #FFF;
    line-height: 19px;
    overflow: hidden;
    background: #3C3C3C;
    padding: 6px 0px 7px 9px;
}
.e-ostukorv a {
    text-transform: uppercase;
    display:block;
    float:right;
    margin-right: 5px;
}
html[lang="ru"] .e-ostukorv a {
  float: none;
}
.e-ostukorv span {
    float:left;
    font-weight:bold;
    color:#2a2a2a;
    font-size:13px;
    line-height:17px;
}


.rotate45 {
    /* Safari */
    -webkit-transform: rotate(-45deg);
    /* Firefox */
    -moz-transform: rotate(-45deg);
    /* IE */
    -ms-transform: rotate(-45deg);
    /* Opera */
    -o-transform: rotate(-45deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
.overlay img {
}




/*---------------------------------------------------------------------------------------------------------------------------*/
/* AUTOOTSING */
#autootsing input.form-control {
    width: 140px;
    background-color: transparent;
    box-shadow: none;
    border: none;
    float: left;
    height: 33px;
    text-align: center;
    font-size: 20px;
    background: url('../images/nr.png') no-repeat 0 0;
    background-size: 140px auto;
    padding-left: 20px;
    font-weight: bold;
}
#autootsing .input-group-btn {
  font-size: 14px;
}
#autootsing input.form-control:focus {
    border-color: rgba(249, 137, 0, 0.8);
    outline: 0px none;
    box-shadow: 0px 0px 8px rgba(249, 137, 0, 0.6);
}
#autootsing .radio-btns {
  clear: both;
  margin-top: 6px;
  padding-left: 2px;
}
#autootsing .radio-btns > div {
  display: inline-block;
  margin-right: 10px;
}
#autootsing .btn-autootsing {
  height: 31px;
  margin-top: 1px;
  margin-left: 5px;
  padding: 3px 10px;
  border-radius: 3px;
  float: left;
}
.btn-autootsing:hover, .btn-autootsing:focus {

}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* TABLEOTSING */
#tableotsing .form-control {
    border-radius: 0px;
}
#tableotsing .form-control:focus {
    border-color: rgba(249, 137, 0, 0.8);
    outline: 0px none;
    box-shadow: 0px 0px 8px rgba(249, 137, 0, 0.6);
}
/*---------------------------------------------------------------------------------------------------------------------------*/
#ostukorv .btn-ostukorv {
    padding: 10px 15px;
}
#ostukorv .btn-ostukorv:hover {
    opacity: 0.9;
}
#ostukorv .tooted {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #000;
    border-bottom: 0px solid #000;
}
#ostukorv .tooted:last-child {
    border-bottom: 1px solid #000;
}
#ostukorv .tooted .item {
    margin-top: 6px;
    margin-bottom: 6px;
    border-bottom: 1px dotted #444;
}
#ostukorv .tooted .heading {
    font-style: italic;
}
#ostukorv .tooted .heading span {
    float:right;
}
#ostukorv .price,
#ostukorv .tooted .price {
    text-align: right;
    line-height: 34px;
}
#ostukorv .tooted .price span {
    text-align: left;
}
#ostukorv .tooted .qty p {
    line-height: 34px;
    padding-left: 2px;
}
#ostukorv .tooted .form-control {
    width: 65%;
    padding: 6px 4px;
    float: left;
    text-align: center;
    margin-right: 2px;
}
#ostukorv .tooted .qty input:focus {
    border-color: rgba(249, 137, 0, 0.8);
    outline: 0px none;
    box-shadow: 0px 0px 8px rgba(249, 137, 0, 0.6);
}
#ostukorv .tooted .action p {
    margin-top: 2px;

}
#ostukorv .tooted .total p {
    font-weight: 600;
}
.transport {
    padding-top: 10px;
    padding-bottom: 10px;
}
.checkout-total p {
    font-weight: 600;
    margin-top: 10px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* PRODUCT ITEM */
.product-item {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background: url("/vana_style/images/line.gif") repeat-x scroll 0px bottom transparent;
}
.product-item:last-child {
    margin-bottom: 20px;
}
.product-item .col1 {
    height: 60px;
}
.product-item .col1 {
    width: 102px;
    overflow: hidden;
}
.product-item .col2 p.info {
    float: left;
    margin-left: 10px;
    font-size: 16px;
    color: #F00;
    line-height: 30px;
}
.product-item .col2 p {
    font-size: 22px;
}
.product-item .col3 {
    line-height: 30px;
}
.product-item .col4 {
    width: 100px;
    line-height: 30px;
}
.product-item .col4 .sub-row2 {
    font-size: 14px;
    text-decoration: line-through;
}
.product-item .col4 .sub-row3 {
    color: #FF3333;
    font-size: 20px;
}
.product-item .col5 {
    width: 117px;
}
.product-item .col5 input.form-control {
    height: 30px;
    text-align: center;
    border-radius: 0px;
}
.product-item .col5 input.form-control:focus {
    border-color: rgba(249, 137, 0, 0.8);
    outline: 0px none;
    box-shadow: 0px 0px 8px rgba(249, 137, 0, 0.6);
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* LEFT and RIGHT */
.right-box-liisi  {
    width: 700px;
    float: left;
}

.left-box-liisi  {
    width: 350px;
    float: left;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.esindus-item {
    text-align: left;
    border-bottom: 1px solid #DDD;
    padding-top: 10px;
    padding-bottom: 10px;
}

.vanahind  {
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    text-decoration: line-through;
}
.uushind {
    height: 44px;
    line-height: 44px;
    color: #FF3333;
    font-size: 18px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* PRODUCT ITEM KAMPAANIA */
.campaign {
    color: #F00;
    font-weight: 600;
}
.overlay {
    position: absolute;
    text-transform: uppercase;
    margin-top: 20px;
    background: #F00;
    padding: 0 2px;
}
.overlay a,
.overlay a:visited {
    color: #FFF;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* BANKLINK BOX */
.banklink-box {

}
.banklink-box .btn-pay-transfer {
    margin-top: 20px;
}
.banklink-box img {
    float: left;
    margin-right: 10px;
}
p.invoice-sum {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* SORTING */
.sorting {
    line-height: 30px;
}
.sorting > form {
  display: inline-block;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* LIISI */
#liisi-andmed label {
    float: left;
    display: block;
    width: 250px;
    line-height: 34px;
}
#liisi-andmed select {
    float: left;
}
span.check {
    float: left;
    color: #F00;
    font-size: 14px;
    line-height: 12px;
    margin-left: 5px;
}
.input25 {
    float: left;
    width: 25%;
}
.input-fl {
    float: left;
}
.input-left {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.input-right {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.order-data label {
    float: left;
    display: block;
    width: 200px;
    line-height: 34px;
}
input#liisib {
    float: left;
    margin-top: 16px;
}
.leasing {
    border-top: 1px dotted #444;
    border-bottom: 1px dotted #444;
}
.leasing .row {
    margin-top: 30px;
    margin-bottom: 30px;

}
.order-data {
    margin-top: 30px;
}
.wheels-info .heading {
    padding-bottom: 5px;
}
.wheels-info .heading > a {
    color: #000;
    padding: 5px 15px;
    border:1px solid #ddd;
    border-bottom: 1px solid transparent;
}
.wheels-info .tab-content .tab-pane .content {
    padding-left: 10px;
    padding-top: 30px;
    border:1px solid #ddd;
}
.tab-content .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/* PRODUCT NEW */
.product-new {
    padding-top: 30px;
}
/* Booking */
.booking h2 {
  margin-bottom: .8em;
  margin-top: 1em;
}
.booking label {
  font-weight: 700;
}
.booking table {
  width: 100%;
  margin-bottom: 40px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
    .product-menu ul li a {
        font-size: 14px;
    }
    .right-box {
        width: 740px;
    }
    .product-item h4 {
        font-size: 20px;
    }
    .product-item .col2-esileht {
        width: 417px;
    }
    .product-rehvid .col2 h4 {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: -1px;
    }

}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
    .product-menu ul li a {
        font-size: 10px;
    }
    .nav > li > a {
        padding: 6px;
    }
    .right-box {
        width: 520px;
    }
    .product-item .col2-esileht {
        width: 267px;
    }
    .product-item .col3 {
        width: 40px;
    }
    .product-item .col4-esileht {
        width: 160px;
    }
    .product-item .col2-esileht h4 {
        font-size: 14px;
        line-height: 30px;
        letter-spacing: -1px;
    }
    .product-item .col4-esileht span {
        font-size: 14px;
    }

    .product-rehvid .col2 {
        width: 201px;
    }
    .product-rehvid .col2 h4 {
        font-size: 14px;
        line-height: 16px;
        letter-spacing: -1px;
    }
    .product-rehvid .col5 {
        width: 82px;
    }
    .product-rehvid .btn {
        padding: 10px 5px 11px;
        width: 100%;
    }
    .banner-box .banner {
      margin-top: 0;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
    h1 {
        font-size: 18px;
        line-height: 1.5em;
    }
    h2 {
      font-size: 20px;
      line-height: 1.5em;
      margin-bottom: 1em;
    }

    h4, .product-item h4 {
      font-size: 18px;
      line-height: 1.5em;
    }
    img {
      max-width: 100%;
      height: auto;
    }
    .right-box, .left-box {
      width: auto;
      float: none;
    }
    .img-responsive {
      margin-bottom: 15px;
    }
    .nav-lang {
      margin: 0;
      margin-bottom: 15px;
    }
    #header > header, .product-main .campaign {
      display: none;
    }
    .header-search-text {
      margin-bottom: 15px;
    }
    .banner-box .banner > .row {
      display: none !important;
    }
    #header .aalux {
      text-align: center;
    }
    #header .aalux a {
      display: inline-block;
    }
    #tableotsing select {
      margin-bottom: 10px;
    }
    .product-main {
        /*display: none;*/
    }
    .product-item .col1,
    .product-item .col2,
    .product-item .col3,
    .product-item .col4,
    .product-item .col5 {
    }
    .product-item .col1 {
      text-align: center;
    }
    .product-item .col1 a {
      display: inline-block;
      max-width: 160px;
    }
    .product-item .col1 {
      margin-bottom: 10px;
    }
    .product-item .col2-esileht {
    }
    .product-item .col2 {
      margin-bottom: 10px;
    }
    .product-item .col2 .etiquetado {
      float: none;
    }
    .product-item .col3 {
      clear: both;
    }
    .product-item .col3 p {
      display: inline;
    }
    .product-item .col4-esileht {
    }
    .product-item .col2-esileht h4 {
        font-size: 16px;
        line-height: 30px;
        letter-spacing: -1px;
    }
    .product-item .col4-esileht span {
        font-size: 14px;
    }
    .product-item .col5 {
        padding-top: 10px;
    }
    .product-info form .form-group {
      margin-top: 15px;
    }

    .product-rehvid .col2 {
    }
    .banner-box .top-row {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    footer .block-1 > div {
      margin-bottom: 30px;
    }
    footer .block-2 > div {
      margin-bottom: 30px;
      text-align: left;
    }
    footer .block-2 .text-right {
      text-align: left;
    }
    .product-item > .col1, .product-item > .col2, .product-item > .col3, .product-item > .col4, .product-item > .col5 {
      float: none;
      width: auto;
      height: auto;
    }
    #ostukorv .col-xs-1, #ostukorv .col-xs-2, #ostukorv .col-xs-3 {
      width: auto;
      float: none;
      margin-bottom: 10px;
    }
    #ostukorv .heading-row .price {
      display: none;
    }
    #ostukorv .tooted .item {
      margin-bottom: 10px;
    }
    #ostukorv .tooted .total {
      margin-bottom: 10px;
    }
    #ostukorv .price, #ostukorv .tooted .price {
      text-align: left;
    }
    .transport .col-xs-6, .checkout-total {
      float: none;
      width: auto;
      margin-bottom: 10px;
    }
    .transport .col-xs-6 select {
      max-width: 100%;
    }
    .order-data .input25 {
      float: none;
      display: block;
      width: 100%;
      margin-bottom: 10px;
    }
    .order-data .form-group {
      margin-bottom: 5px;
    }
    .main-product-categories .row > div:nth-child(2n+3) {
      clear: both;
    }
    .product-menu .navbar-nav > li > a {
      padding-left: 15px;
      padding-right: 15px;
    }
    .navbar-nav {
      margin: 0;
    }
    .product-menu {
      background: #222 url(/vana_style/images/menu-row.gif) repeat-x scroll left -3px;
    }
    .navbar-collapse.in {
      background-color: #222;
    }
}
#header .navbar {
  min-height: 38px;
  margin-bottom: 0;
}
#header .navbar .nav-menu > li > a {
  line-height: 18px;
  padding: 10px 12px;
}

.banner-grid {
  margin-top: 4px;
}
.banner-grid img {
  max-width: 100%;
  height: auto;
  display: block;
}
.banner-grid .row {
  margin-left: -5px;
  margin-right: -5px;
}
.banner-grid div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.main-product-categorie {
  position: relative;
  margin-bottom: 7px;
}
.main-product-categorie a {
  display: block;
  transition: all .2s ease-in-out;
}
.main-product-categorie a:hover {
  -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
}
.main-product-categorie h2 {
  position: absolute;
  top: 0;
  text-align: center;
  left: 0;
  width: 100%;
  font-size: 22px;
  text-transform: uppercase;
  padding: 10px 10px;
  color: #e75027;
  background-color: rgba(255,255,255,.85);
  font-weight: bold;
  line-height: 36px;
}
.banner-grid .grid-banner-bottom-left {
  margin-bottom: 7px;
}
.banner-grid .grid-banner-bottom-right {
  margin-bottom: 7px;
}
.banner-box .liisi {
  display: none;
}
.home-product-list .tire-search h4, .home-product-list .right-box h2 {
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
  color: #f05230;
  border-bottom: 2px solid #3b3b3b;
}
.home-product-list .tire-search h4 {
  margin-right: 15px;
}
.home-product-list .product-list .block-2 {
  border: none;
}
.home-product-list .product-item .col2 {
  max-width: 493px;
}
.pagination {
  margin-top: 0;
  margin-bottom: 10px;
}
.pagination-container {
  margin-bottom: 10px;
}
.pagination-container > .input-group {
 display: inline-block;
 vertical-align: top;
 margin-right: 10px;
 margin-bottom: 10px;
}
.pagination-container .btns-row > .input-group {
 display: inline-block;
 vertical-align: top;
 margin-right: 10px;
 margin-bottom: 10px;
}
.pagination-container > .input-group .input-group-addon {
  display: inline-block;
  width: auto;
  float: none;
  padding: 10px 12px;
  vertical-align: top;
  border: 1px solid #ccc;
}
.pagination-container > .input-group .form-control.grid-filter {
  display: inline-block;
  float: none;
  width: auto;
  height: 36px;
  min-width: 58px;
  vertical-align: top;
}
#otsing {
  margin-bottom: 30px;
}
.product-item .wet {
    background-image: url("/style/images/wet.png");
    width:40px;
    height:37px;
    font-weight: bold;
    text-align: center;
}
.product-item .fuel {
    background-image: url("/style/images/fuel.png");
    width:40px;
    height:37px;
    font-weight: bold;
    text-align: center;
}
.product-item .noise {
    background-image: url("/style/images/noise.png");
    width:40px;
    height:37px;
    font-weight: bold;
    text-align: center;
}
@media (min-width: 992px) {
  .product-menu ul li a {
    font-size: 14px;
  }
  .main-product-categorie h2 {
    font-size: 22px;
  }
  .container {
    width: auto;
    max-width: 1170px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
  .main-product-categorie h2 {
    font-size: 14px;
  }
}


/* NEW STYLES  */

footer {
  text-align: left;
}

.labeling{
    width:120px;
    height:37px;
}

#wet, .wet {
    background-image: url("/style/images/wet.png");
    width:40px;
    height:37px;
    font-weight: bold;
    text-align: center;
}
#fuel, .fuel {
    background-image: url("/style/images/fuel.png");
    width:40px;
    height:37px;
    font-weight: bold;
    text-align: center;
}
#noise, .noise {
    background-image: url("/style/images/noise.png");
    width:40px;
    height:37px;
    font-weight: bold;
    text-align: center;
}

.products-listing {
  margin-bottom: 30px;
}
.products-listing .product-item > div {
  padding: 10px 0;
}
.products-listing .product-item > div:first-child {
  padding-left: 0;
}
.products-listing .product-item > div:last-child {
  padding-right: 0;
}
.products-listing .product-item .col2 {
  text-align: left;
}
.labeling {
  float: left;
}
.labeling > div {
  float: left;
  position: relative;
}
.labeling > div span {
  position: absolute;
  display: inline-block;
  bottom: 2px;
  right: 3px;
  line-height: 1em;
  font-size: 14px;
}
.product-item-image {
  max-width: 92px;
  max-height: 60px;
  overflow: hidden;
}
.sub-row4 {
  padding: 0 10px;
  background: #F3F3F3;
  min-width: 75px;
}
.products-found {
  line-height: 36px;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}

/* Otsing */
#otsing {
  margin-bottom: 30px;
  margin-left: -5px;
  margin-right: -5px;
}
#otsing .col-sm-2 {
  padding-left: 5px;
  padding-right: 5px;
}

/* min-width: 768px */
@media (min-width: 768px) {
  table {
    font-size: 12px;
  }
  .container {
    width: auto;
  }
  /* Layout */
  .right-box {
    width: 80%;
  }
  .left-box {
    width: 20%;
  }

  .banner-grid .main-product-categories {
    width: 80%;
  }
  .banner-grid .grid-banner-bottom-left {
    width: 60%;
  }
  .banner-grid .grid-banner-bottom-right {
    width: 40%;
  }
  .banner-grid .right-banner {
    width: 20%;
  }
  .banner-box .liisi {
    display: block;
    text-align: right;
  }
  .main-product-categorie h2 {
    font-size: 18px;
  }
  header .nav-lang > li > a {
      display: block;
      margin-top: 11px;
      padding-bottom: 11px;
  }

  .products-listing {
    display: table;
    width: 100%;
  }
  .products-listing .product-item {
    display: table-row;
  }
  .products-listing .product-item > div {
    display: table-cell;
    vertical-align: top;
    padding: 10px;
  }
}

#header .banner > .row {
    margin-left: -5px;
    margin-right: -5px;
    display: flex;
}
#header .banner > div > div {
    padding-left: 5px;
    padding-right: 5px;
}

